1772070561709
9534,4.10.0
14268,0.0.0
21347,0.0.0
23546,0.0.0
253,0.0.0
9234,0.0.0
6202,0.0.0
24031,0.0.0
16001,4.11.0
23908,0.0.0
1298,0.0.0
15005,0.0.0
1147,4.11.0
8187,0.0.0
22193,0.0.0
8569,0.0.0
21848,0.0.0
13787,0.0.0
22099,4.12.0
976,0.0.0
1868,0.0.0
5155,4.10.0
22742,0.0.0
21492,0.0.0
